body {
	font-family: Calibri, Arial, sans-serif;
	font-size: small;
	color: black;
	margin: 0;
	padding: 0;
	}


/* reset text styles */

p, h1, h2 { margin: 0; padding: 0; }


/* start text styles */

p {
	line-height: 1.5;
	text-indent: 0;
	margin-bottom: 1em;
	padding-bottom: 0;
	text-align: left;
	}
	
h1,h2 { font-size: large; font-weight: bold; font-family: Constantia, Georgia, Arial, sans-serif; color: #660000; margin-bottom: 3ex; }
h2 { font-size: medium; color: #300; margin: 3ex 0 2ex; }

/* select only the lists in the main text content area */
#content li {
	line-height: 1.5;
	text-align: left;
	margin-bottom: 0.5ex;
	}


/* Links */

a:link { color: #990000; }
a:visited { color: #990000; }
a:hover { color: #330000; }
a:active { color: #330000; }


/* Table styles */

th {
	text-align: left;
	}

.borderedtop {
	border-top: #999999 solid 1px;
	}

.borderedbottom {
	border-bottom: #999999 solid 1px;
	}
	
tr, td, th {
	line-height: 1.5;
	}	

/* Other global styles */

.sidebarimg { border-color: #000; border-style: solid; border-width: 1px; margin: -1px; }
.caption { font-family: Arial, Helvetica, sans-serif; font-size: 85%; text-align: left; padding: 1ex 1em 1em 0em; }
.clearboth { clear: both; }


/* small text for footnotes */
.footnote { font-family: Arial, Helvetica, sans-serif; font-size: 85%; color: #666666; }


/* form styling */
.formboxed {
	font-family: Arial, Helvetica, sans-serif; font-size: 85%;
	line-height: 1.2;
	padding: 1em 1em 0 1em;
	background-color: #eeeeee;
	margin-bottom: -1em;
	border: #cccccc 1px solid;
	}
.formunboxed {
	font-family: Arial, Helvetica, sans-serif; font-size: 85%;
	line-height: 1.2;
	}
.formboxed input, textarea, select {
	margin-bottom: 1em;
	}
.formboxed p {
	margin-bottom: 0;
	}
.formunboxed input, textarea, select {
	margin-bottom: 1em;
	}
.formunboxed p {
	margin-bottom: 0;
	}
.validation {
	color: red;
	font-style: italic;
	}
#errorNotification {
	font-weight: bold;
	color: red;
	}
	
	
/* ORDER ONLINE */

.orderend {
	clear: both;
	}
.orderitem {
  font-weight: bold;
  text-align: left;
  }
.orderitembox {
	float: left;
	padding: 1em;
	border: 1px solid #999999;
	margin: 0 1em 1em 0;
	font-family: Arial, Helvetica, sans-serif; font-size: 85%;
	width: 25em;
	}
.orderchoice {
	width: 5em;
	}
.orderchoicewide {
	width: 7em;
	}
.orderqtyfield {
	font-size: small;
	text-align: right;
	}
.ordersummarytable {
	padding: 0 0.5ex;
	margin-bottom: 1em;
	}
.ordersummarydetails {
	padding-right: 3em;
	}
	
	
.yabbytablespaceunderpic {
	padding-bottom: 1ex;
	}
	
.gourmetimg {
	border: 1px black solid;
	}
.gourmetproduct {
	margin-right: 1em;
	float: left;
	}
